/* generic */

@media only screen and (max-width: 767px) {		
	#container { width:auto; }
	div[id]  { width:auto !important; float:none  !important;} /* : this stops google maps from breaking */
	
	#containerheader { background-color:#FFF; background-image:none; }
	
	#topbar { left:0px; right:auto; background-color:#004272; padding-left:10px; }
	#topbar a { padding:0; font-size:11px; border-bottom:none !important; } 
	#topbar select { display:inline; font-size:16px; }
	
	#header { height:auto; padding:1px; }
	#header #logo { position:relative; top:auto; margin:50px 0 10px 10px; }
	#header #logo img { width:150px; }
	#header #nav { position:relative; top:auto; }
	
	#header #positionstatement { display:none; }
	
	#header #contactbar { top:50px; }
	#header #contactbar img { display:none; }
	#header #contactbar span {  display:inline-block; margin:3px; } 
	
	#containerbanner { display:none; }

	
	#nav { width:auto; height:auto; padding:1px;  }
	#navigationtop { top:0; left:0; font-size:14px !important;  border-left:none; line-height:25px; width:auto; }
	#navigationtop a { text-align:left; border-bottom:1px; background-color:#edf0f2;  border-left:1px #a9adaf solid; border-bottom:1px #d8dce0 solid; padding:3px 3px 0 10px !important; height:auto; }
	#nav ul { position:relative;  padding:1px; margin:0;}
	#nav li { float:none; padding:1px; margin-bottom:1px; margin-top:1px;   }
	#nav ul li ul { background:none; position:relative; top:0; margin-left:15px; }
	#nav ul li ul a { border:none; }
	#nav ul li ul li { width:auto; background-color:transparent; }
	
	#footer #social { left:auto; position:relative; top:auto; margin:5px; }
	#footer #sites { display:none; }
	#footer p { margin:10px !important; float:none !important; }
	
	#content { padding:5px; }
	#column1, #column2, .column1a, .column1b { margin:0; float:none; width:auto; padding:0; border:none; }
	 
	.nodesktop { display:block; }
	.nomobile { display:none; }
}


/* turn specific things off */

@media only screen and (max-width: 767px) {		
	
	#cart #formshipping { display:none; } 
	#cart #shippingarrow { display:none; }
	#cart .field h2 { margin-left:0; } 
	#cart .container { position:relative !important; margin:auto !important; }
	#cart #containercommentsheader p { margin:auto !important; }
	#cart #labelcomments { display:none; }
	#cart #containercomments .field { margin:auto !important; }
	#cart #containercomments textarea { width:90%; }
	#paymentform .column1 { float: left !important; width: 30px !important; }
	#paymentform .column2 { float: left !important; }
	
	.cartcol1 img { width:50px; }
	#cart table td, #cart table th { width:auto !important; word-wrap: break-word !important; font-size:12px !important; padding:2px !important; }
	#cart #checkout, #cart #continueshop { float:right; margin-right:0; clear:both; }
}
